#include <inti/main.h>
#include <inti/core.h>

using namespace Inti;

class HelloWorld2 : public Gtk::Window
{
protected:
	void on_clicked(const char *text);

public:
	HelloWorld2();
	~HelloWorld2();
};

